.. _vSphere API 4.0: ../../../vim/version.rst#vimversionversion4

.. _vim.vm.device.VirtualSCSIControllerOption: ../../../vim/vm/device/VirtualSCSIControllerOption.rst


vim.vm.device.VirtualLsiLogicSASControllerOption
================================================
  VirtualLsiLogicSASControllerOption is the data object that contains the options for a LSI Logic SAS SCSI controller.
:extends: vim.vm.device.VirtualSCSIControllerOption_
:since: `vSphere API 4.0`_

Attributes:
